
Application: gvSIG desktop - gvSIG bugs #1847
Layout grid fits the paper limits instead the inserted view limits.
05/17/2013 02:01 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Create a new layout
2. Insert a view that contains some layer
3. Configure a grid
4. Check that the grid fits the limits of the paper instead the limits of the view.

History
#1 - 06/25/2013 06:34 PM - Manuel Madrid
- Assignee set to Ignacio Brodín

#2 - 09/02/2013 08:48 AM - Ignacio Brodín
- Status changed from New to Awaiting response

As far as I know, the grid belongs to the view. In fact, you can configure the grid using the map properties and the units of the grid is in map units (cms
by default). Manuel, Can you clarify this issue, please?

Checking this bug I've detected other problem related with it. The grid does not work when you are drawing geometries on the map (lines, poligons or
others )

#3 - 10/03/2013 01:12 PM - Ignacio Brodín
- Status changed from Awaiting response to Fixed

gvsig-app-document-layout:r85

#4 - 10/22/2013 01:20 PM - Manuel Madrid
- Status changed from Fixed to Closed

Ok in gvSIG 2.1 2205
#5 - 01/13/2014 09:27 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel
